/* Site Settings Vertical */
/* Metro Branding */
/*

PRIMARY
Deep Metro Purple
C80 M100 Y0 K30
R70 G25 B110
Hex #46196e
PMS 269C

Metro Gold
C0 M45 Y95 K0
R250 G157 B40
Hex #FA9D28
PMS 144C | 130U

ADDITIONAL
Metro Gold (Screen)
R227 G117 B1
Hex #E37501

SECONDARY
Royal Metro Purple
C70 M90 Y0 K0
R110 G50 B160
Hex #6E32A0
PMS 266C

Orchid Metro Purple
C50 M65 Y0 K0
R150 G70 B195
Hex #9646C3
PMS 265C

*/
/* @Font - TTNorms */
@font-face {
    font-family: 'TT-Norms-Light';
    src: url('fonts/tt-norms-light-webfont.woff2') format('woff2'), url('fonts/tt-norms-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT-Norms-Regular';
    src: url('fonts/tt-norms-regular-webfont.woff2') format('woff2'), url('fonts/tt-norms-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT-Norms-Medium';
    src: url('fonts/tt-norms-medium-webfont.woff2') format('woff2'), url('fonts/tt-norms-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT-Norms-Bold';
    src: url('fonts/tt-norms-bold-webfont.woff2') format('woff2'), url('fonts/tt-norms-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Global site style not customizable from admin settings */
#main-navigation .current a {
    font-weight: normal;
    font-family: 'TT-Norms-Bold';
}

button, input, select, textarea {
    font-family: inherit;
}

/* Hide panel/carousel title */
.panelTitle {
    display:none;
}
.panelLink a {
    display: block;
    max-width: 100%;
    margin: 0;
    padding: 10px 20px;
    height: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: none;
    font-size: inherit;
    font-weight: bold;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    cursor: pointer;
    background: #FA9D28;
    border: 1px solid #FA9D28;
    color: #ffffff!important;
}
#bg-carousel {
    display: none;
}
/* Sub Section styling */
.subSection {
    padding: 10px 0px;
    margin-top: 20px;
}

.banner {
    margin-top: -27px;
}

/* Pages */
/* Home */
#btn-claimsSliderWrap {
    border-color: transparent;
}
/* Tableizer ? */
table.tableizer-table {
	max-width: 860px;
	width: 100%;
	text-align: center;
	margin: 0 auto 20px;
} 
.tableizer-table td,
.tableizer-table th {
    border: 2px solid #e0e2e2;
    padding: 12px;
    vertical-align:middle;
}
.tableizer-table th {
    color: #ffffff;
    width: 50%;
    text-align: center;
    font-size: 20px;
    background-color: #9646c3; 
} 
.tableizer-table th:first-child {
    background-color: #46196e;
}
.tableizer-table td {
    background-color: white; 
    font-size: 16px;
}
.tableizer-disclaimer {
    max-width: 860px;
    margin: 0 auto;
}
/* Cards */
.card-container {
    display: flex;
    position: relative;
}

/* Each card is an item */
.card-item {
    border-radius: 4px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    flex: 1 1 0%;
}
/* Cards with custom headers */
.card-header {
    border-radius: 4px 4px 0 0;
    padding: 15px 20px 3px;
}
/* Cards with plain content body - used with card header */
.card-body {
    padding: 15px 20px 3px;
}
/* Cards with Images - Ex. Home page */
.card-image {
    flex: none;
}
.card-image img {
    max-width: 100%;
    width: 100%;
}
.card-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
/* Button aligns to bottom of card as per design */
.card-button {
    font-family: 'TT-Norms-Bold';
    display: block;
    max-width: 100%;
    margin: 0;
    padding: 10px 20px;
    height: auto;
    border-radius: 4px;
    box-shadow: none;
    font-size: inherit;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: auto;
    text-decoration: underline;
}
/*  Program Info */
.program-info-banner {
    /* background-image: url(images/MetroPCS-program-banner.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    min-height: 400px;
}
.pcs-metro-title { 
	font-family: 'TT-Norms-Bold', sans-serif;
    background-color: #6e32a0;
	padding: 10px 20px;
	font-size: 36px;
	color: #fff;
	line-height: 1;
    margin-bottom: 20px;
}
.pcs-metro-subtitle {
    font-family: 'TT-Norms-Bold', sans-serif;
    border-bottom: 2px solid #000000;
    line-height: 1.5;
}

.pcs-metro-table {
    width: 100%;
}
.pcs-metro-table td {
    padding: 5px;
    vertical-align: middle;
}

/*  MyDeductible Page */
.tgtable {
   border-collapse: separate;
   border-spacing: 4px;  
   margin: auto;
}
.tgtable table {
    margin: auto;
    width: 100%;
}
@media (min-width: 768px) {
    .tgtable table {
        width: 80%;
    }
}
.tgtable tr:first-child td {
    color: #fa9d28;
    background: #46196e;
    font-weight: bold;
}
.tgtable td:not(:first-child) {
    text-align: center;
    width: 20%;
}
.tgtable td:first-child {
    width: 60%;
}
.tgtable th, .tgtable td {
    border: 1px solid #000000;
    vertical-align: middle;
    padding: 5px 10px;
}
/* FAQ block */
.tastyText a {
    text-decoration: none;
    color: #9646c3 !important;
	font-weight: 600;
	cursor: pointer;
}
.tastyMakeSureContainer{
     margin: 0 auto;
	 display: block;
	 text-align: left;
    }
.tastyMakeSure{ 
     max-width: 417px; 
     display: inline-block; 
     text-align: left; 
     vertical-align: top; 
     padding: 5px 15px; 
     background: white; 
     margin: 10px;
     } 
 .tastyMakeSure p{ 
     line-height: 21px; 
     font-size: 14px;
     }  
 .tastyMakeSure img{
     float: left;
	 max-width: 64px;
	 padding:0px 20px 35px; 
	 height: 64px;
 }
 .tastyMakeSure span {
     color: #9646c3;
	 font-weight: bold;
    }
 @media only screen and (min-width: 761px) {
	.FAQblockSingle {
		min-height: 140px; 
	}
 }
	
div#FAQblock {
    margin:0 auto;
	display: block;
	text-align: center;
 }
 div#tastyFAQContent {
   padding:10px 0px;
 }
 .FAQblockSingle.programChangesTrigger{
     width: Calc(100% - 70px);
	 min-height: auto;
	 border: 1px dashed #ed008c;
 }
.FAQblockSingle { 
    width: Calc(33% - 65px);
	display: inline-block; 
	text-align: left; 
	vertical-align: top; 
	padding: 10px 20px; 
	background: #6E32A0; margin: 0 10px 15px 10px; 
	border: 1px solid #DDD; cursor: pointer;
    cursor: pointer;
} 
.FAQblockSingle h3 { 
    text-align: left; 
	font-family: 'TT-Norms-Bold'; 
    color: #FA9D28; 
} 
.FAQblockProceed { 
    font-family: 'TT-Norms-Bold', sans-serif;
    color: #FA9D28; 
} 

.FAQblockSingle.programChangesTrigger h3 { 
    width: 20%; 
    float: left; 
    margin: 0; 
} 
.FAQblockSingle.programChangesTrigger p { 
    margin: 0; 
    font-size: 18px; 	
    color: #FFF;
} 
.FAQblockSingle p a{
    color: #FFF;
}
.pcs-FAQ-metro-title {
    font-family: 'TT-Norms-Bold', sans-serif;
    background-color: #46196e;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 20px;
    margin-top: 20px;
}

/* media queries */ 
@media only screen and (min-width: 761px) { 
.FAQblockSingle { min-height: 180px; } } 
@media only screen and (max-width: 760px) { 
.FAQblockSingle, .FAQblockSingle.programChangesTrigger { width: Calc(50% - 65px); min-height: 140px; } 
.FAQblockSingle h3, .FAQblockSingle.programChangesTrigger h3 { width: 100%; float: auto; margin: 10px; } 
.FAQblockSingle.programChangesTrigger p {font-size:13px;} } 
@media only screen and (max-width: 520px) { 
.FAQblockSingle, .FAQblockSingle.programChangesTrigger { width: Calc(100% - 40px); margin:10px 0; width: auto; float: auto; margin: 10px; } 
.FAQblockSingle.programChangesTrigger h3 { width: 100%; float: auto; margin: 10px; } 
.FAQblockSingle.programChangesTrigger p {font-size:13px;} }

/* NY PROTECTION CONSENT - TEMPORARY */
.form-row {
    margin-bottom: 20px;
}
.form-label {
    display: block;
}
.form-input {
    height: 22px;
	line-height: 22px;
	margin: 0 0 1em 0;
	padding: 2px 5px;
	border: 1px solid #d1d1d1;
    border-radius: 0;
    display: block;
    width: 100%;
}
select.form-input {
	height: 28px;
	border: 1px solid #bfbfbf;
	border-radius: 0;
}
a.white-link {
    color: white;
    text-decoration: underline;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.btn-rounded {
    border-radius: 25px;
}
/* END NY PROTECTION CONSENT - TEMPORARY */
/* Vertical */
/* Remove the shadow and lines on the wrapper */
/* .wrapper {
    border-color: transparent;
    box-shadow: none;
} */
/* Active Page set to Bold font version of TT Norms */
/*
#header .current a {
    font-weight: normal;
    font-family: 'TT-Norms-Bold';
}
#main-intro .intro-banner-cta .btn {
    font-size: 18px;
    font-family: 'TT-Norms-Bold';
}
@media only screen and (min-width: 768px) {
    #main-intro .intro-banner-cta .btn {
        font-size: 24px;
    }
}
*/
/* Navigation */
/*@media only screen and (min-width: 768px){*/
  /*  #header #main-navigation {
        text-align: center;
        font-size: 0;
    }
    #header #main-navigation .navbar-nav {
        display: inline-block;
        float: none;
        font-size: 16px;
        font-size: 1rem;
    }
	*/
/*}*/
/*
#header .navbar {
    border-bottom: 0;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #46196e;
}
*/

h1, .h1, h2, .h2, h3, .h3 {
    font-family: 'TT-Norms-Medium', sans-serif;
}
#main-header {
    background: #46196e url("images/Assurant_logo_icon-faded.png") -70px 50% no-repeat;
}
#main-header .heading {
    color: #FFFFFF;
}
@media only screen and (min-width: 768px) {
    #main-subheader+#main-content {
        border-top: 10px solid #46196e;
    }
}
/* File Claim */
.vertical-form fieldset.open .fieldset-icon {
    background: transparent url("images/fieldset-icon.png") center no-repeat;
}
/* Fulfillment Options */
.radio-button-w-desc .radio-button-input:checked+.radio-button-w-desc-label {
    border-color: #E37501;
}
.radio-button-w-desc-label-indicator {
    color: #E37501;
}

/* Helpers/Util */
/* Flex column direction - Small */
@media (max-width: 767px) {
    /* IE 11 fix for cards */
    .card-container,
    .card-container .card-item {
        display: block;
        flex: none;
    }
}
.f-tt-norms-light {
    font-family: 'TT-Norms-Light';
}
.f-tt-norms-regular {
    font-family: 'TT-Norms-Regular';
}
.f-tt-norms-medium {
    font-family: 'TT-Norms-Medium';
}
.f-tt-norms-bold {
    font-family: 'TT-Norms-Bold';
}

.color-black {
    color: #000000;
}
.color-white {
    color: #ffffff;
}
.color-deep-metro-purple {
    color: #46196e;
}
.color-metro-gold {
    color: #FA9D28;
}
.color-metro-gold-alt {
    color: #E37501;
}
.color-royal-metro-purple {
    color: #6E32A0;
}
.color-orchid-metro-purple {
    color: #9646C3;
}

.bg-black {
    background-color: #000000;
}
.bg-gray {
    background-color: #e0e2e2;
}
.bg-white {
    background-color: #ffffff;
}
.bg-deep-metro-purple {
    background-color: #46196e;
}
.bg-metro-gold {
    background-color: #FA9D28;
}
.bg-metro-gold-alt {
    background-color: #E37501;
}
.bg-royal-metro-purple {
    background-color: #6E32A0;
}
.bg-orchid-metro-purple {
    background-color: #9646C3;
}
.m-5 {
    margin: 5px;
}
.m-10 {
    margin: 10px;
}
.p-5 {
    padding: 5px;
}
.p-10 {
    padding: 10px;
}
.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}
.p-25 {
    padding: 25px;
}
.p-30 {
    padding: 30px;
}
.rounded {
    border-radius: 4px;
}
.not-rounded {
    border-radius: 0;
}
.dotted {
    border-bottom: 1px dotted #ffffff;
    padding-bottom: 5px;
}